.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:445.854741px;}
.h3{height:668.621385px;}
.h1{height:670.871553px;}
.h0{height:673.121722px;}
.w2{width:633.261601px;}
.w3{width:949.892401px;}
.w0{width:953.106927px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:1849.333333pt;}
.h3{height:2773.333333pt;}
.h1{height:2782.666667pt;}
.h0{height:2792.000000pt;}
.w2{width:2626.666667pt;}
.w3{width:3940.000000pt;}
.w0{width:3953.333333pt;}
.w1{width:3965.333333pt;}
.x0{left:0.000000pt;}
}
